
p {
    margin: 0;
}

body {
    margin: 0px;
    background-color: #F7F7F8 !important;
    color: #000 !important;
}


@font-face {
    font-family: 'Inter';
    src: url('/wp-content/uploads/fonts/Inter.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'InterMedium';
    src: url('/wp-content/uploads/fonts/InterMedium.woff2') format('woff2');
    font-display: swap;
}

/*header.entry-header span {
    display: none;
}*/

article.post header.entry-header {
    margin-top: 3rem;
}

.bSh {
    /*-webkit-box-shadow: 0px 0px 17px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 17px -4px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 17px -4px rgba(0,0,0,0.75);*/
    -webkit-box-shadow: 0px 0px 5px -3px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 0px 5px -3px rgba(0,0,0,0.55);
    box-shadow: 0px 0px 5px -3px rgba(0,0,0,0.55);
}

.lbSh {
    -webkit-box-shadow: 0px 0px 5px -3px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 0px 5px -3px rgba(0,0,0,0.55);
    box-shadow: 0px 0px 5px -3px rgba(0,0,0,0.55);
}

.lHr {
    background-color: #a0a0a8;
}

.pcont, .checkout {
    max-width: 1440px;
    margin: auto;
    padding: 3rem 0;
}

.entry-content {
    max-width: 1440px;
    margin: auto;
    padding: 1rem 0;
}

/* ALIGNMENT */
.vC {
    align-items: center;
}

.vT {
    align-items: flex-start;
}

.vB {
    align-items: flex-end;
}

.mLRAuto {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.hC {
    justify-content: center;
}

.hL {
    justify-content: flex-start;
}

.hR {
    justify-content: flex-end;
}

.absoluteFlex {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

/* ALIGNMENT */

/* DISPLAY */

.dB {
    display: block;
}

.dBi {
    display: block !important;
}

.dN {
    display: none !important;
}

.dF {
    display: flex;
    flex-wrap: wrap;
}

.dU {
    display: unset !important;
}

.f1 {
    flex: 1;
}

.posAbs {
    position: absolute;
}

.posRel {
    position: relative;
}


/* DISPLAY */

/* COLUMNS */

.c2 {
    flex: 1 1 calc(50% - 1rem);
    max-width: 50%;
}

    .c2:not(:first-child) {
        padding-left: 1rem;
    }

.c3 {
    flex: 1 1 calc(33.333333% - 1rem);
    max-width: 33.333333%;
    padding-left: 1rem;
}

    .c3:nth-child(3n+1), .c3:first-child {
        padding-left: 0rem;
    }

.c4 {
    flex: 1 0 calc(25% - 1rem);
    max-width: calc(25% - 1rem);
    padding-left: 1rem;
}

    .c4:first-child, .c4:nth-child(4n+1) {
        flex: 1 0 calc(25% - 1rem);
        max-width: calc(25% - 2rem);
        padding-left: 0rem;
    }

    .c4:nth-child(n+5) {
        margin-top: 1rem;
    }

.c5 {
    flex: 1 0 calc(20% - 1rem);
    max-width: calc(20% - 1rem);
    padding-left: 1rem;
    padding-top: 1rem;
}

    .c5:nth-child(6n+6), .c5:first-child {
        padding-left: 0;
    }

.c6 {
    flex: 1 0 calc(16.66666% - 0.8rem);
    max-width: calc(16.66666% - 0.8rem);
    min-width: calc(16.66666%);
}

    .c6:not(:first-child) {
        padding-left: 1rem;
    }

.c7 {
    flex: 1 0 calc(14.2857% - 1rem);
    max-width: calc(14.2857% - 1rem);
}

    .c7:not(:first-child) {
        padding-left: 1rem;
    }

.c23 {
    flex: 1 0 calc(66.6666% - 1rem);
    max-width: 66.6666%;
}

.c13 {
    flex: 1 0 calc(33.3334% - 1rem);
    max-width: 33.3334%;
}

.c46 {
    flex: 1 0 calc(60% - 1rem);
    max-width: 60%;
}

.c26 {
    flex: 1 0 calc(40% - 1rem);
    max-width: 40%;
}

/* COLUMNS */

/* PADDINGS MARGINS */

.pp {
    padding: 0 2rem;
}

.p0 {
    padding: 0 !important;
}

.p12 {
    padding: 1rem 2rem;
}

.p1 {
    padding: 1rem;
}

.p2 {
    padding: 2rem;
}

.p23 {
    padding: 2rem 3rem;
}

.p3 {
    padding: 3rem;
}

.mT05 {
    margin-top: 0.5rem;
}

.mT1 {
    margin-top: 1rem;
}

.mT2 {
    margin-top: 2rem;
}

.mT3 {
    margin-top: 3rem;
}

.mT4 {
    margin-top: 4rem;
}

.mT5 {
    margin-top: 5rem;
}

.mL05 {
    margin-left: 0.5rem;
}

.mL1 {
    margin-left: 1rem;
}

.mL2 {
    margin-left: 2rem;
}

.mL3 {
    margin-left: 3rem;
}

.mL4 {
    margin-left: 4rem;
}

.mL5 {
    margin-left: 5rem;
}

.mR05 {
    margin-right: 0.5rem;
}

.mR1 {
    margin-right: 1rem;
}

.mR2 {
    margin-right: 2rem;
}

.mR3 {
    margin-right: 3rem;
}

.mB05 {
    margin-bottom: 0.5rem;
}

.mB1 {
    margin-bottom: 1rem;
}

.mB2 {
    margin-bottom: 2rem;
}

.mB3 {
    margin-bottom: 3rem;
}

/* PADDINGS MARGINS */


/* WIDTHS HEIGHTS */

.mW100 {
    min-width: 100%;
}

.mH100 {
    min-height: 100%;
}

/* WIDTHS HEIGHTS */


/* BORDERS */

.bR50 {
    border-radius: 50%;
}

.orangeBr {
    border-color: #FFA500 !important;
}

.grayBr {
    border: 1px solid #DDDDDD;
}

/* BORDERS*/
/* colors */

.bgblue {
    background-color: #16212C;
}

.cblue {
    color: #16212C;
}

.bgwhite {
    background-color: #fff;
}

.cwhite {
    color: #fff;
}

.cgray {
    color: #828282;
}

/*colors*/

.corange {
    color: #F77147 !important;
}

/*buttons*/

button, a.btn {
    font-size: 16px;
    display: block;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}

    button.long, a.btn.long {
        min-width: 235px;
        max-width: 235px;
    }

.orB, .pcont .stamped-summary-actions .stamped-summary-actions-newreview {
    padding: 12px 20px 12px 20px;
    border-radius: 8px;
    background-color: #F77147;
    color: #fff;
    max-height: 48px;
    border-style: none !important;
}

.ppage .orB {
    max-height: unset !important;
}

/*buttons*/

.tCenter {
    text-align: center;
}

.blackC {
    color: #000;
}

.displayNone {
    display: none !important;
}

input.long {
    min-width: 300px;
}

.woocommerce-message {
    display: none !important;
}

.cP {
    cursor: pointer;
}

a.btn:hover, button:not(.helpscout-shell, [aria-label="Revolut Pay"]):not(.slick-arrow):not(.accordion, .variation-button):hover, a.orB:hover, .stamped-summary-actions-newreview:hover {
    background-color: #EA4714 !important;
    color: #fff !important;
    border-color: #EA4714 !important;
}

/*article:not(.post) header {
    display: none !important;
}*/

.BeaconContainer {
    z-index: 14003 !important;
}

.single-product div#content.l-suggestion {
    padding-top: 128px;
}

.single-product div#content {
    padding-top: 63px;
}

.text-button {
    background-color: transparent;
    border: none;
    padding: 0 !important;
}

    .text-button:hover {
        background-color: transparent !important;
        border: none !important;
    }

.pp-select-container .select {
    width: 150px;
    border: 1px solid #F77147;
    border-radius: 5px;
    padding: 0.45rem 0.8rem 0.3rem 0.8rem;
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
    z-index: 99;
}

.pp-select-container {
    cursor: pointer;
}

    .pp-select-container label:not(.checkbox) {
        position: absolute;
        top: -6px;
        left: 7px;
        font-size: 12px;
        background-color: white;
        line-height: 1;
        padding: 0 0.3rem;
    }

    .pp-select-container span.text {
        flex: 1;
    }

    .pp-select-container ul {
        position: absolute;
        list-style: none;
        background-color: #fff;
        margin: -1px 0 0 0;
        padding: 0;
        border: 1px solid #F77147;
        border-radius: 5px;
        width: calc(150px + 1.6rem);
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-top-style: none;
        display: none;
        z-index: 98;
    }

        .pp-select-container ul li {
            padding: 0.3rem 0.8rem;
            background-color: #FFF;
        }

.category-filter.pp-select-container ul li {
    padding: 0.3rem 0rem !important;
}

    .category-filter.pp-select-container ul li a, .category-filter.pp-select-container ul li label {
        padding: 0rem 0.8rem !important;
    }

    .category-filter.pp-select-container ul li a {
        display: block;
        width: calc(100% - 0.8rem);
    }

.category-filter.pp-select-container ul {
    width: 200px !important;
}

.pp-select-container ul li:hover {
    background-color: #F77147;
    color: #FFF;
}

.pp-select-container ul li:last-child {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}


.nav.woocommerce-breadcrumb {
    line-height: 1.2 !important;
}

.block {
    display: block !important;
}

.pp-select-container.category-filter .select {
    border: 1px solid gray !important;
    border-radius: 30px;
    font-size: 14px;
    width: unset;
    padding: 0.05rem 1rem 0rem 1rem;
}

.pp-select-container.category-filter span {
    padding-right: .25rem;
    user-select: none;
}

.pp-select-container.category-filter img {
    margin-top: 2px;
}

.pp-select-container.category-filter ul {
    -webkit-box-shadow: 0px 0px 5px -3px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 0px 5px -3px rgba(0,0,0,0.55);
    box-shadow: 0px 0px 5px -3px rgba(0,0,0,0.55);
    border: none;
    margin-top: 0.2rem;
    border-radius: 5px !important;
}

.pp-select-container.category-filter .checkbox span:not(.req, .customizable)::before {
    top: 0px !important;
}

.pp-select-container.category-filter .checkbox span:not(.req):not(.customizable)::after {
    top: 5px !important;
}

.pp-select-container.category-filter .checkbox span:not(.req, .customizable) {
    line-height: 22px !important;
}

.pp-select-container.category-filter ul li:hover, .pp-select-container.category-filter ul li:hover .checkbox span:not(.req, .customizable) {
    color: #F77147 !important;
    background-color: white !important;
}

    .pp-select-container.category-filter ul li:hover .checkbox span:not(.req):not(.customizable)::before {
        border-color: #F77147 !important;
    }

#filters .pp-select-container {
    margin-right: 0.5rem;
}

.pp-select-container a {
    color: black;
}

.pp-select-container li:hover a {
    color: #F77147 !important;
}
